Subject: Re: Good, but took 2 days for shipping...

From: barny <[email-masked]>
Date: Mon, 04 Oct 2004 14:27:40 -0400

No buddy! I've got a cheaper one! And they ship in one day!
I've just ordered 3 packs! Here it is:

http://fbbpi.chdghbm.info/?VFrxr2pqtZw.adpFMZJDL

----- Original Message ----- 
From: "asher" <[email-masked]>
To: "rolfe" <[email-masked]>
Subject: Good, but took 2 days for shipping...

> Hi fella,
>
> the stuff is damn good and the price is very low but it took 2 days for
> shipping. I've also tried that cialis and it rocks, stefanie now want to
fuck
> 3 times a day! Dude you have to try it out, get it here:
>
> http://klbdon.gjbgmfd.info/?TYVaVoTUXX.rEbTHXUZ
>